[Main.exe]
ServerName=GcD5d5SQk2b3yke2XRnzPswgpa3wJpYUSBxMWdqMIZw=
Executavel=uI2t5Yo43BtfJJ8ehyirgg==
IP=z6NtVxY7msOZrT4ypabXpQ==
Porta=PSthTEenFFHYJjj5ryDh4g==
[WebSite]
Site=L8gKaa9fms60GRw9qZaztgyiMHdZ7jbu/1kMPsmM69E=
[Noticias]
Pagina=DW/67EdlGeaYX6h/VxxGeKMpAepwwVSc8kuYdfi7qf0rswvFfUKT8OjTb7iPYNu7
FundoTransparente=True
[AutoUpdate]
#Link=ii1xWGtF2r3djT03s+Qbgeu8SE4efWFPXSXykSDc9e8=
Link=DW/67EdlGeaYX6h/VxxGeKMpAepwwVSc8kuYdfi7qf0INnvD4FJJu95pE/7asLLs
